<div class="page" data-name="dashboard-menhan">
    <div class="navbar">
        <div class="navbar-inner">
            <div class="left">
                <a href="#" class="link icon-only panel-open" data-panel="left">
                    <i class="icon f7-icons ios-only">menu</i>
                </a>
            </div>
            <div class="title sliding" style="display: table;">
                <figure class="logo-title" style='width: 110px; display: table-cell; color:#7dc246;'>BangSam</figure></div>

            <form data-search-container=".components-list" data-search-in="a" class="searchbar searchbar-expandable searchbar-components searchbar-init">
                <div class="searchbar-inner">
                    <div class="searchbar-input-wrap">
                        <input type="search" placeholder="Search components" />
                        <i class="searchbar-icon"></i>
                        <span class="input-clear-button"></span>
                    </div>
                    <span class="searchbar-disable-button">Cancel</span>
                </div>
            </form>
        </div>
    </div>
    <div class="page-content">
        <div class="row" style="height: 87%;" id="maps_homepage">
            
        </div>
        <!-- 
        <div class="block" style="height: 71px;"></div> -->

        <div class="block footer dark" style="height: 12%; position: fixed; bottom: 0px; width: 100%;">
            <div class="row">
                <div class="col-25" style="text-align: center;">
                    <a href='#' style='color: white;'>
                        <i class="icon f7-icons ios-only">home</i><br />
                        Home
                    </a>
                </div>
                <div class="col-25" style="text-align: center;">
                    <a href='#' style='color: white;'>
                        <i class="icon f7-icons ios-only">person</i><br />
                        Profile
                    </a>
                </div>
                <div class="col-25" style="text-align: center;">
                    <a href='#' style='color: white;'>
                        <i class="icon f7-icons ios-only">gear_alt</i><br />
                        Setting
                    </a>
                </div>
                <div class="col-25" style="text-align: center;">
                    <a href='/' style='color: white;'>
                        <i class="icon f7-icons ios-only">arrow_up_right_diamond_fill</i><br />
                        Logout
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>